.main_page .main_title,
.product_catalog .main_title,
.reviewed_category,
.main_title._renews,
.main_title.first
{
    /*padding-bottom: 0px !important;
    margin-bottom: 40px !important;
    padding-top: 26px;*/
}
.last_news_slider_wr a.link_to_all {
    position: absolute;
    right: 0;
    bottom: 15px;
}
.product_catalog_description ul:last-child {
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}

.last_news_slider_wr.newscat_2 {
    background-color:#ff7f27;
    color:#fff;
}
.last_news_slider_wr.newscat_2 .news_slide_date{
    color:#fff;
}
.last_news_slider_wr.newscat_2 .latest_news_link:hover,
.last_news_slider_wr.newscat_2 .latest_news_link:hover .latest_news_title{
    color:#fff;
}
.last_news_slider_wr.newscat_2 .products_next_btn::before,
.last_news_slider_wr.newscat_2 .products_prev_btn::before {
    background: url(/image/aslider-white.png) no-repeat;
}
.products_slider_zindex_8 .swiper-container {
    z-index: 8 !important;
}
.connect-inner a {
	text-decoration: underline;
}
.connect-inner a:hover {
    color: #ff7f27;
	text-decoration: none;
}
.product_label_block {
    top: 0;
	left: 0;
    position: absolute;
	line-height: 18px;
    font-size: 12px;
    z-index: 7;
}
.product_container .product_label_block{
    top: -78px;
    left: unset;
    line-height: 27px;
    font-size: 18px;
}

@media (max-width: 1024px){
    .product_container .product_label_block{
        top: 0;
        left: unset;
        line-height: 27px;
        font-size: 12px;
    }
    .product_container .product_label_block .product_label {
        padding: 0.3em 1em;
        margin-right: 5px;
    }
    .catalog_item .product_label_block {
        display: inherit;
        font-size: 10px;
    }
    .catalog_item .product_label_block .product_label{
        padding: 0.3em 0.5em;
        margin-right: 3px;
        white-space: nowrap;
    }
}

.product_label {
	padding: 0.5em 1em;
	display: inline-block;
    border-radius: 0em 0.5em 0.5em 0.5em;
}
.sale_label {
	color: #fff;
    background-color: #FB3F4C;
}

.new_label {
	color: #fff;
    background-color: #ff7f27;
}

.top_label {
	color: #fff;
    background-color: #33bbe1;
}